Packages - Freedom Issue #1947

falkon should be removed from Parabola repository
2018-08-11 01:02 PM - righ

Status: duplicate % Done: 0%
Priority: bug

Assignee:

Category:

Description

Falkon (the continuation of qupzilla) depends on gt5-webengine, which is non-free and not provided by Parabola.

History

#1 - 2018-08-13 01:46 AM - bill-auger

- Status changed from open to not-a-bug

duplicate of #1783

#2 - 2019-09-04 11:15 AM - bill-auger

- Status changed from not-a-bug to duplicate
